Job Outputs
Export job transcript with selected columns
Exports a transcript for a registered job with optional include/exclude controls.
Exports a transcript for a registered job with optional include/exclude controls.
Authorization
APIKeyHeader X-API-Key<token>
In: header
Path Parameters
job_id*Job Id
Reusable registered job ID returned by /v2/jobs/register or /v2/jobs/upload-and-register.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v2/jobs/job_123/outputs/transcript" \ -H "Content-Type: application/json" \ -d '{ "locale": "es", "layout": "detailed", "file_format": "json", "include_columns": [ "speaker_id", "start_time", "end_time", "text" ] }'{ "job_id": "job_123", "locale": "es", "layout": "detailed", "columns": [ "speaker_id", "start_time", "end_time", "text" ], "line_count": 1, "segments": [ { "speaker_id": "speaker_1", "start_time": "0.00", "end_time": "2.40", "text": "Bienvenido a Lingopal." } ]}